/* 
==========================================================
 Application: Responsive Feedback Form
 Copyright 2012 - 2015, All Rights Reserved
 Developer: Palkesh Chaudhari | mipl.co.in
 ==========================================================
 File: form.css
 File Date: 17-01-2015
 Description:
 Responsive Feedback Form
 ==========================================================
*/
#FeedbackForm * {
	margin:0px;
	padding:-1px !important;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	/*! font-family:Arial, Helvetica, sans-serif */
	/*! font-family: 'Roboto Slab', serif; */
	font-family: "Hind", Sans-serif;
}
#FeedbackForm p {
	font-size:14px;
	line-height:25px;
	text-align:left;
	text-transform:uppercase;
}
#FeedbackForm .inputField {
	display:block;
	width:100%;
	height:45px;
	padding:5px 5px 5px 10px;
	margin-bottom:15px;
	border:1px solid #B9B9B9;
	resize:none;
	background-color: #fff;
	border-radius: 5px;
}
#FeedbackForm textarea {
	display:block;
	width:100%;
	margin-bottom:10px;
	line-height:20px;
	padding-left:5px;
	border:1px solid #B9B9B9
}
#FeedbackForm textarea:last-of-type {
	height:89px
}
#FeedbackForm .capchaImage {
	width:100%;
	margin:10px auto
}
#FeedbackForm .formButton {
	padding:10px 42px;
	background-color:#ED1C24;
	cursor:pointer;
	display:inline-block;
	margin-right:5px;
	color: #fff;
	border-radius: 30px;
	/*! border: #ED1C24d 1px solid !important; */
	border: red;
	width: 100%;
}
.clear {
	clear:both
}
@media screen and (min-width:481px) {
#FeedbackForm .LeftForm {
	float: left;
	width:50%;
	padding-right: 10px
}
#FeedbackForm .RightForm {
	float: left;
	width: 50%
}
}
@media screen and (max-width:480px) {
#FeedbackForm .LeftForm, #FeedbackForm .RightForm {
	float:none;
	width:100%;
	padding-right:0;
	margin:0px auto
}
#FeedbackForm .inputField {
	margin:5px 0
}
#FeedbackForm .capchaImage {
	text-align:center
}
#FeedbackForm .buttonWrapper {
	width:150px;
	margin:auto
}
#FeedbackForm p {
	font-size:12px;
	line-height:22px;
	text-align:center;
}
}
@media screen and (max-width:480px) {
#FeedbackForm .inputField {
	float:none;
	width:100%;
	padding-right:0;
	margin:10px auto
}
}

